.hero-block {
	padding-top:9px;
}

.hero-block-wrap {
	max-width:1200px;
	width:100%;
	min-height:clamp(360px, 321.92px + 10.58vw, 525px);
	margin:0 auto;
	/* outline:1px solid red; */
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	background-image:url(/wp-content/uploads/2026/03/group-2136141883-1.svg);
	display:flex;
	justify-content:center;
	align-items:flex-end;
}

.hero-block-wrap a {
	width:clamp(260px, 236.92px + 6.41vw, 360px);
	height:clamp(75px, 63.46px + 3.21vw, 125px);
	display:block;
	/* outline:1px solid red; */
}

.hero-block-des {
	max-width:930px;
	width:100%;
	margin:0 auto;
	font-weight: 300;
	font-size: clamp(20px, 16.54px + 0.96vw, 35px);
	line-height: 128%;
	text-align: center;
	color: #000;
	padding-top:23px;
}

.hero-block-des span {
	font-weight: 700;
	background: #ffc500;
}

.step-block-wrap {
	max-width:1200px;
	width:100%;
	margin:0 auto;
	display:grid;
	grid-template-columns:repeat(auto-fit, minmax(min(311px, 100%), 1fr));
	gap:35px;
	padding-top:clamp(24px, 17.08px + 1.92vw, 54px);
}

.step-block-item {
	min-height:138px;
	/* padding:22px 52px 23px 37px; */
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	display:flex;
	justify-content:center;
	align-items:center;
}

.step-block-item p {
	padding:0;
	margin:0;
	font-weight: 400;
	font-size: clamp(13px, 12.54px + 0.13vw, 15px);
	line-height: 121%;
	color: #000;
}

.step-block-item p span {
	font-weight: 700;
	font-size: clamp(13px, 11.38px + 0.45vw, 20px);
	text-transform: uppercase;
	display:block;
}

.step-block-item:nth-child(1) {
	background-image:url(/wp-content/uploads/2026/03/1.png);
}

.step-block-item:nth-child(1) p {
	max-width:222px;
	width:100%;
	margin-left:11px;
}

.step-block-item:nth-child(2) {
	background-image:url(/wp-content/uploads/2026/03/2.png);
}

.step-block-item:nth-child(2) p {
	max-width:248px;
	width:100%;
	margin-left:32px;
}

.step-block-item:nth-child(3) {
	background-image:url(/wp-content/uploads/2026/03/3.png);
}

.step-block-item:nth-child(3) p {
	max-width:226px;
	width:100%;
	margin-left:11px;
}

.button-block-wrap {
	padding-top:clamp(24px, 17.08px + 1.92vw, 54px);
	max-width:1200px;
	width:100%;
	margin:0 auto;
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
	gap:clamp(20px, 16.08px + 1.09vw, 37px);
}

.button-block-wrap a {
	width:clamp(244px, 225.08px + 5.26vw, 326px);
	height:clamp(45px, 41.31px + 1.03vw, 61px);
	border-radius: 30px;
	display:flex;
	justify-content:center;
	align-items:center;
	text-decoration:none;
	font-weight: 900;
	font-size: clamp(15px, 13.85px + 0.32vw, 20px);
	line-height: 100%;
	text-transform: uppercase;
	color: #fff;
}

.button-block-wrap a:nth-child(1) {
	background: #f50;
}

.button-block-wrap a:nth-child(2) {
	background: #0a9e1e;
}

.block-prizes {
	padding-top:clamp(32px, 24.85px + 1.99vw, 63px);
}

.block-prizes-wrap {
	max-width:1200px;
	width:100%;
	margin:0 auto;	
}

.block-prizes-wrap h2 {
	font-weight: 900;
	font-size: clamp(30px, 25.38px + 1.28vw, 50px);
	line-height: 100%;
	text-transform: uppercase;
	color: #000;
	position:relative;
	text-align:center;
}

.block-prizes-wrap h2 .h2-color {
	color: #ffc500;
}

.block-prizes-wrap h2 .h2-line {
	display:block;
	width: clamp(105px, 81.69px + 6.47vw, 206px);
	height: clamp(6px, 3.92px + 0.58vw, 15px);
	background: #ffc500;
	position:absolute;
	bottom:-20px;
	right:225px;
}

.cu-margin {
	height:64px;
}

.gold-dolina {
	max-width:1094px;
	width:100%;
	min-height:405px;
	margin:0 auto;
	box-shadow: inset 0 4px 4px 0 rgba(0, 0, 0, 0.25);
	background: #fff;
	border: 1px solid #000;
	border-radius: 36px;
	display:flex;
	justify-content:center;
	align-items:center;
	flex-wrap:wrap;
}

.gold-dolina-title {
	max-width:474px;
	width:100%;
	font-weight: 500;
	font-size: clamp(20px, 17.23px + 0.77vw, 32px);
	line-height: 116%;
	color: #000;
	padding-top:clamp(9px, 4.62px + 1.22vw, 28px);
}

.gold-dolina-des {
	max-width:382px;
	width:100%;
	font-weight: 500;
	font-size: 15px;
	color: #000;
	padding:clamp(9px, 4.15px + 1.35vw, 30px) 0px clamp(12px, 7.85px + 1.15vw, 30px) 0px;
}

.gold-dolina-q {
	font-weight: 500;
	font-size: clamp(15px, 13.85px + 0.32vw, 20px);
	text-align: center;
	color: #000;
	width: 171px;
	height: 57px;
	background: #ffc500;
	display:flex;
	justify-content:center;
	align-items:center;
}

.mobile-image {
	display:none;
}

.prizes-list {
	max-width: 976px;
	width:100%;
	margin:0 auto;
	margin-top:54px;
	display:grid;
	grid-template-columns:repeat(auto-fill, minmax(min(400px, 100%), 1fr));
	gap:clamp(35px, 6.15px + 8.01vw, 160px);
}

.prizes-list__alloptik {
	display: flex;
    justify-content: center;
    align-items: center;	
}

.prizes-list__alloptik .prizes-item {
	max-width:400px;
	width:100%;
}

.prizes-item {
	display:flex;
	flex-direction:column;
	justify-content:space-between;
}

.prizes-item-title {
	font-weight: 700;
	font-size: clamp(20px, 17.23px + 0.77vw, 32px);
	line-height: 116%;
	color: #000;
	padding-bottom:clamp(7px, 4.69px + 0.64vw, 17px);
	text-align:center;
}

.prizes-item-qu {
	font-weight: 500;
	font-size: clamp(15px, 13.85px + 0.32vw, 20px);
	text-align: center;
	color: #000;
	width: clamp(151px, 132.54px + 5.13vw, 231px);
	height: clamp(40px, 36.54px + 0.96vw, 55px);
	margin:0 auto;
	background: #ffc500;
	display:flex;
	justify-content:center;
	align-items:center;
}

.coral-travel {
	max-width: 898px;
	width:100%;
	margin:59px auto 0 auto;
	height: 390px;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	background-image:url(/wp-content/uploads/2026/03/block_4.png);
	display:flex;
	align-items:center;
}

.coral-travel-content {
	max-width: 474px;
	width:100%;
	min-height:265px;
	margin-left:59px;
	display:flex;
	flex-direction:column;
	justify-content:space-between;
	align-items:flex-start;
}

.coral-travel-title {
	font-weight: 500;
	font-size: clamp(25px, 23.38px + 0.45vw, 32px);
	line-height: 116%;
	color: #fff;
}

.coral-travel-title span {
	font-weight: 900;
	display:block;
}

.prizes-block-second {
	padding-top:clamp(37px, 33.77px + 0.90vw, 51px);
}

.prizes-block-second-wrap {
	max-width:1200px;
	width:100%;
	margin:0 auto;
}

.prizes-block-second-wrap h2 {
	font-family: var(--third-family);
	font-weight: 700;
	font-size: clamp(30px, 24.92px + 1.41vw, 52px);
	line-height: 100%;
	text-transform: uppercase;
	text-align: center;
	color: #000;
	position:relative;
}

.prizes-block-second-wrap h2 .h2-color {
	color: #ffc500;
}

.prizes-block-second-wrap h2 .h2-line {
	display:block;
	width: clamp(126px, 107.31px + 5.19vw, 207px);
	height: clamp(6px, 4.38px + 0.45vw, 13px);
	background: #ffc500;
	position:absolute;
	bottom:-10px;
	left:41.5%;
}

.prizes-block-second__rzd {
	max-width:1210px;
	width:100%;
	min-height:clamp(600px, 646.15px + -12.82vw, 400px);
	margin:clamp(5px, -4.92px + 2.76vw, 48px) auto 0 auto;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	background-image:url(/wp-content/uploads/2026/03/group-2136141882.svg);
	display:flex;
	align-items:center;
	justify-content:flex-start;
}

.prizes-block-second__rzd-content {
	max-width:540px;
	width:100%;
	min-height:240px;
	margin-right:57px;
}

.prizes-block-second__rzd-title {
	font-family: var(--second-family);
	font-weight: 600;
	font-size: clamp(15px, 11.54px + 0.96vw, 30px);
	line-height: 100%;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
}

.prizes-block-second__rzd-des {
	font-family: var(--second-family);
	font-weight: 300;
	font-size: clamp(15px, 12.69px + 0.64vw, 25px);
	line-height: 100%;
	text-align: center;
	color: #fff;
	padding-top:clamp(19px, 20.62px + -0.45vw, 12px);
}

.prizes-block-second__rzd-btn {
	text-decoration:none;
	font-family: var(--second-family);
	font-weight: 800;
	font-size: clamp(15px, 13.85px + 0.32vw, 20px);
	line-height: 100%;
	text-transform: uppercase;
	color: #fff;
	display:flex;
	justify-content:center;
	align-items:center;
	width: clamp(276px, 264.46px + 3.21vw, 326px);
	height: clamp(50px, 48.15px + 0.51vw, 58px);
	margin:21px auto 10px auto;
	box-shadow: 0 4px 4px 0 #000;
	background: #e52713;
	border-radius: 30px;
}

.prizes-block-second__rzd-snos {
	font-family: var(--second-family);
	font-weight: 300;
	font-size: 15px;
	text-align: center;
	color: #fff;
}

.block-form-wrap {
	max-width:1200px;
	width:100%;
	min-height:675px;
	margin:57px auto 0 auto;
	border: 13px solid #ffc500;
	border-radius: 45px;
	padding:46px 52px 46px 52px;
}

.block-form-title {
	min-height:78px;
	font-family: var(--third-family);
	font-weight: 700;
	font-size: clamp(30px, 25.38px + 1.28vw, 50px);
	line-height: 100%;
	text-transform: uppercase;
	text-align:center;
	color: #000;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	background-image:url(/wp-content/uploads/2026/03/group-2136141839.png);
	display:flex;
	justify-content:center;
	align-items:center;
}

.cf7-home-wrap {
	max-width:975px;
	width:100%;
	min-height:450px;
	margin:52px auto 0px auto;
	position:relative;
}

.cf7-home-wrap::after {
	content:"";
	position:absolute;
	bottom:-55px;
	right:-109px;
	width:687px;
	z-index:-1;
	height:327px;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	background-image:url(/wp-content/uploads/2026/03/group-2136141884-5.png);	
}

.cf7-home-wrap-fields p {
	margin:0;
}

.cf7-home-wrap-fields p {
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	margin-bottom:19px;
}

.in-field-f {
	border: 1px solid #ffc500;
	border-radius: 25px;
	max-width: 473px;
	width:100%;
	height: 64px;
	background: #fff;
	font-weight: 400;
	font-size: clamp(15px, 12.92px + 0.58vw, 24px);
	line-height: 130%;
	color: #6b6b6b;
	padding:17px clamp(20px, 17.00px + 0.83vw, 33px);
	box-sizing:border-box;
}

.in-field-f::placeholder {
	font-weight: 400;
	font-size: clamp(15px, 12.92px + 0.58vw, 24px);
	line-height: 130%;
	color: #6b6b6b;	
}

.in-field-s {
	border-bottom: 1px solid #ffc500;
	border-top:none;
	border-left:none;
	border-right:none;
	max-width: 473px;
	width:100%;
	height: 64px;
	background: #fff;
	font-weight: 400;
	font-size: clamp(15px, 12.92px + 0.58vw, 24px);
	line-height: 130%;
	color: #6b6b6b;
	padding:17px clamp(20px, 17.00px + 0.83vw, 33px);
	box-sizing:border-box;
}

.number-link-rzd {
	max-width: 473px;
	width:100%;
	height: 64px;
	text-decoration:none;
	display:flex;
	align-items:center;
	justify-content:flex-start;
	font-weight: 400;
	font-size: 20px;
	line-height: 130%;
	color: #000;
	position:relative;
	padding-left:43px;
}

.number-link-rzd::after {
	content:"";
	position:absolute;
	left:0;
	width:30px;
	height:30px;
	background-image: url("data:image/svg+xml,%3Csvg width='31' height='30' viewBox='0 0 31 30' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cellipse cx='15.0845' cy='14.5876' rx='15.0845' ry='14.5876' fill='%23FFC500' /%3E%3Cpath d='M13.7543 16.4613C13.7543 16.115 13.8055 15.8033 13.9078 15.5263C14.0216 15.2492 14.1581 15.001 14.3174 14.7816C14.4881 14.5623 14.6644 14.366 14.8464 14.1929C15.0398 14.0082 15.2162 13.835 15.3754 13.6734C15.5461 13.5118 15.6826 13.3501 15.785 13.1885C15.8987 13.0269 15.9556 12.8595 15.9556 12.6863C15.9556 12.4208 15.8419 12.2188 15.6143 12.0803C15.3982 11.9417 15.1308 11.8725 14.8123 11.8725C14.4482 11.8725 14.1069 11.9764 13.7884 12.1842C13.4699 12.392 13.2196 12.6806 13.0375 13.05L10 11.5088C10.4323 10.6776 11.0865 10.0023 11.9625 9.48279C12.8385 8.9633 13.959 8.70355 15.3242 8.70355C16.223 8.70355 17.0193 8.83054 17.7133 9.08452C18.4187 9.32695 18.9761 9.69636 19.3857 10.1928C19.7952 10.6776 20 11.2837 20 12.011C20 12.4497 19.9317 12.8364 19.7952 13.1712C19.6701 13.506 19.4994 13.8004 19.2833 14.0544C19.0785 14.2968 18.8623 14.5219 18.6348 14.7297C18.4073 14.9375 18.1854 15.1337 17.9693 15.3185C17.7645 15.4916 17.5939 15.6706 17.4573 15.8553C17.3322 16.04 17.2696 16.242 17.2696 16.4613H13.7543ZM15.5119 21.2753C14.8521 21.2753 14.3117 21.0733 13.8908 20.6693C13.4699 20.2537 13.2594 19.763 13.2594 19.1974C13.2594 18.6201 13.4699 18.1353 13.8908 17.7428C14.3117 17.3503 14.8521 17.154 15.5119 17.154C16.1832 17.154 16.7235 17.3503 17.1331 17.7428C17.554 18.1353 17.7645 18.6201 17.7645 19.1974C17.7645 19.763 17.554 20.2537 17.1331 20.6693C16.7235 21.0733 16.1832 21.2753 15.5119 21.2753Z' fill='black' /%3E%3C/svg%3E");
}

.wpcf7-list-item {
	margin:0;
	padding-bottom:30px;
	font-family: var(--font-family);
	font-weight: 400;
	font-size: 15px;
	line-height: 130%;
	color: #000;

}

.wpcf7-list-item label {
	display:flex;
	align-items:center;
	gap:8px;
}

.wpcf7-list-item a {
	color: #000;
}

.in-accep {
	width:28px;
	height:28px;
}

.in-btn {
	border-radius: 30px;
	max-width: 335px;
	width:100%;
	height: 59px;
	background: #707070;
	border:none;
	cursor:pointer;
	font-family: var(--second-family);
	font-weight: 800;
	font-size: 20px;
	line-height: 100%;
	text-transform: uppercase;
	color: #fff;
	margin-top:20px;
}

.block-form-img {
	display:none;
}

.rules-link {
	font-weight: 400;
	font-size: 15px;
	line-height: 125%;
	letter-spacing: 0.05em;
	color: #000;
}

.rules-link a {
	color: #000;
}

.garant-prizes {
	padding-top:clamp(30px, 24.00px + 1.67vw, 56px);
}

.garant-prizes-title {
	max-width: 1200px;
	width:100%;
	min-height: 97px;
	margin:0 auto;
	background: #ffc500;
	border-radius:22px;
	display:flex;
	justify-content:center;
	align-items:center;
}

.garant-prizes-title h2 {
	font-family: var(--third-family);
	font-weight: 700;
	font-size: clamp(25px, 18.77px + 1.73vw, 52px);
	line-height: 100%;
	text-transform: uppercase;
	color: #000;
	position:relative;
}

.garant-prizes-title h2::after {
	content:"";
	position:absolute;
	top:-15px;
	left:-85px;
	width:43px;
	height:72px;
	background-image: url("data:image/svg+xml,%3Csvg width='44' height='73' viewBox='0 0 44 73' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M41.2014 56.497C39.8758 55.3245 36.8512 55.5305 35.1065 55.7721C32.5771 56.1203 14.2542 62.0895 11.9076 63.2833C5.75173 66.4171 7.93068 73.6014 15.6789 72.507C18.574 72.0949 36.775 65.742 39.6472 64.2853C42.5195 62.8285 43.8832 58.8846 41.2014 56.5041V56.497Z' fill='%23FFFDF6' /%3E%3Cpath d='M1.47738 38.7637C2.00118 39.2622 3.99907 39.9924 4.8147 40.189C9.3119 41.2422 24.4722 43.9383 28.5802 43.9312C34.9631 43.9242 36.2502 37.1488 31.1992 35.0917C28.3483 33.9332 8.41397 30.3735 5.3909 30.4858C0.826359 30.6613 -1.83004 35.6393 1.47738 38.7637Z' fill='%23FFFDF6' /%3E%3Cpath d='M21.7851 0.259504C16.9673 -1.00217 13.0543 2.51912 15.6728 6.89578C18.6296 11.8356 31.8177 18.5289 36.0324 23.5114C40.8575 26.2557 46.1239 20.2681 42.2035 16.1053C36.8709 13.4964 26.6984 1.54256 21.7851 0.259504Z' fill='%23FFFDF6' /%3E%3C/svg%3E");
}

.garant-prizes-title h2::before {
	content:"";
	position:absolute;
	top:-15px;
	right:-85px;
	width:43px;
	height:72px;
	background-image: url("data:image/svg+xml,%3Csvg width='44' height='73' viewBox='0 0 44 73' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2.37085 56.497C3.6965 55.3245 6.72111 55.5305 8.46579 55.7721C10.9952 56.1203 29.3181 62.0895 31.6646 63.2833C37.8205 66.4171 35.6416 73.6014 27.8934 72.507C24.9983 72.0949 6.79728 65.742 3.92504 64.2853C1.0528 62.8285 -0.310924 58.8846 2.37085 56.5041V56.497Z' fill='%23FFFDF6' /%3E%3Cpath d='M42.0949 38.7637C41.5711 39.2622 39.5732 39.9924 38.7576 40.189C34.2604 41.2422 19.1001 43.9383 14.992 43.9312C8.60914 43.9242 7.32209 37.1488 12.373 35.0917C15.224 33.9332 35.1583 30.3735 38.1814 30.4858C42.7459 30.6613 45.4023 35.6393 42.0949 38.7637Z' fill='%23FFFDF6' /%3E%3Cpath d='M21.7872 0.259504C26.605 -1.00217 30.518 2.51912 27.8995 6.89578C24.9427 11.8356 11.7545 18.5289 7.53991 23.5114C2.71481 26.2557 -2.55163 20.2681 1.36877 16.1053C6.70139 13.4964 16.8738 1.54256 21.7872 0.259504Z' fill='%23FFFDF6' /%3E%3C/svg%3E");
}

.garant-prizes-promo-list {
	max-width:1200px;
	width:100%;
	margin:0 auto;
	padding:30px 0px;
	display:grid;
	grid-template-columns:repeat(auto-fit, minmax(min(560px, 100%), 1fr));
	gap:32px;
}

.garant-prizes-promo-list-item {
	min-height:308px;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	cursor:pointer;
}

.promo-list-item-netprint {
	background-image:url(/wp-content/uploads/2026/03/banner_print123.png);
}

.promo-list-item-zolotoi {
	background-image:url(/wp-content/uploads/2026/03/banner_585.png);
}

.block-form-wrap {
	position:relative;
}

.block-form-img {
	width:100%;
	min-height:322px;
	margin:0 auto;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	background-image:url(/wp-content/uploads/2026/03/group-2136141867.svg);
	position:absolute;
	top:85px;
	left:0;
}

.promo-list-wrap {
	max-width:1200px;
	width:100%;
	margin:0 auto;
}

.promo-list-grid {
	display:grid;
	grid-template-columns:repeat(auto-fill, minmax(min(568px, 100%), 1fr));
	gap:27px;
	margin:30px 0;
}

.promo-list-grid-item {
	min-height:308px;
	/* outline:1px solid red; */
	cursor:pointer;
	background-repeat:no-repeat;
	background-position:center;
}

.promo-list-max-item {
	width:100%;
	min-height:308px;
	/* outline:1px solid red; */
	cursor:pointer;
	background-repeat:no-repeat;
	background-position:center;
}

.promo-list-print {background-image:url(../images/banner_print.png);}
.promo-list-585zoloto {background-image:url(../images/banner_585.svg);}
.promo-list-flowow {background-image:url(../images/banner_flow.png);}
.promo-list-litres {background-image:url(../images/banner_litres.png);}
.promo-list-magnit {background-image:url(../images/banner-agnit.svg);}
.promo-list-goldolina {background-image:url(../images/gold-dolina.svg);}
.promo-list-smotreshka {background-image:url(../images/banner_smotreshka.svg);}
.promo-list-usmall {background-image:url(../images/banner_usmall.png);}
.promo-list-sputnik {background-image:url(../images/sputnik.svg);}
.promo-list-alloptik {background-image:url(../images/banner_alloptik.svg);}
.promo-list-yteka {background-image:url(../images/banner_uteka.svg);}
.promo-list-coral {background-image:url(../images/coraltravel.png);}

.number-link-rzd.number-link-rzd-mobile {
	display:none;
}

@media (max-width: 768px) {
	.hero-block-wrap {
		background-image:url(/wp-content/uploads/2026/03/group-2136141882-2.svg);
	}
	
	.block-prizes-wrap h2 {
		width:325px;
		text-align:left;
	}
	.block-prizes-wrap h2 .h2-line {
		bottom:20px;
		right:43px;
	}
	
	.gold-dolina-padding,
	.block-prizes-wrap,
	.prizes-list {
		padding-left:31px;
		padding-right:31px;
	}
	
	.desktop-image {
		display:none;
	}
	
	.mobile-image {
		display:block;
		width:374px;
		margin-top:-108px;
		margin-left:5px;
	}
	
	.gold-dolina-title,
	.gold-dolina-des {
		text-align:center;
	}
	
	.gold-dolina-left {
		order:2;
	}
	
	.gold-dolina-right {
		order:1;
	}
	
	.gold-dolina-logo {
		display:none;
	}
	
	.gold-dolina-q {
		margin:0 auto 20px auto;
	}
	
	.cu-margin {
		height:90px;
	}
	
	.coral-travel {
		background-image:url(/wp-content/uploads/2026/03/block_6.png);
		background-size: cover;
		align-items: flex-start;
	}
	
	.coral-travel-content {
		padding-top:22px;
		margin:0 auto;
		text-align:center;
		align-items: center;
		justify-content: normal;
		gap:14px;
	}
	
	.prizes-block-second-wrap h2 .h2-line {
		left:34%;
	}
	
	.prizes-block-second__rzd-btn {
		margin:19px auto 19px auto;
	}
	
	.prizes-block-second__rzd-content {
		margin-right:0;
		padding-top: 0;
	}
	
	.prizes-block-second__rzd {
		background-image:url(/wp-content/uploads/2026/03/group-2136141882-1.svg);
		align-items:end;
	}
	
	.block-form-img {
		display:block;
		margin:0 auto;
	}
	
	.block-form-wrap {
		padding:0;
	}
	
	.cf7-home-wrap,
	.block-form-title {
		padding:20px;
	}
	
	.cf7-home-wrap::after,
	.number-link-rzd {
		display:none;
	}
	
	.block-form-wrap {
		border:none;
	}
	
	.in-btn {
		margin:20px auto 0 auto;
		display: block;
	}
	
	.number-link-rzd-mobile {
		display:block;
		font-size:15px;
		padding-left:30px;
	}
	
	.number-link-rzd-mobile::after {
		width:23px;
		height:22px;
		background-position:center;
		background-size:cover;
		background-repeat:no-repeat;
	}
	
	.rules-link {
		text-align:center;
	}
	
	.wpcf7-spinner {
		position:absolute;
		top:0;
	}
	
	.garant-prizes {
		padding-top:0;
	}
	
	.garant-prizes-title {
		border-radius:0;
		position:relative;
	}
	
	.garant-prizes-title::after {
		content:"";
		position:absolute;
		top:25px;
		left:55px;
		width:20px;
		height:33px;
		background-size:cover;
		background-image: url("data:image/svg+xml,%3Csvg width='44' height='73' viewBox='0 0 44 73' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M41.2014 56.497C39.8758 55.3245 36.8512 55.5305 35.1065 55.7721C32.5771 56.1203 14.2542 62.0895 11.9076 63.2833C5.75173 66.4171 7.93068 73.6014 15.6789 72.507C18.574 72.0949 36.775 65.742 39.6472 64.2853C42.5195 62.8285 43.8832 58.8846 41.2014 56.5041V56.497Z' fill='%23FFFDF6' /%3E%3Cpath d='M1.47738 38.7637C2.00118 39.2622 3.99907 39.9924 4.8147 40.189C9.3119 41.2422 24.4722 43.9383 28.5802 43.9312C34.9631 43.9242 36.2502 37.1488 31.1992 35.0917C28.3483 33.9332 8.41397 30.3735 5.3909 30.4858C0.826359 30.6613 -1.83004 35.6393 1.47738 38.7637Z' fill='%23FFFDF6' /%3E%3Cpath d='M21.7851 0.259504C16.9673 -1.00217 13.0543 2.51912 15.6728 6.89578C18.6296 11.8356 31.8177 18.5289 36.0324 23.5114C40.8575 26.2557 46.1239 20.2681 42.2035 16.1053C36.8709 13.4964 26.6984 1.54256 21.7851 0.259504Z' fill='%23FFFDF6' /%3E%3C/svg%3E");
	}

	.garant-prizes-title::before {
		content:"";
		position:absolute;
		top:25px;
		right:55px;
		width:20px;
		height:33px;
		background-size:cover;
		background-image: url("data:image/svg+xml,%3Csvg width='44' height='73' viewBox='0 0 44 73' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2.37085 56.497C3.6965 55.3245 6.72111 55.5305 8.46579 55.7721C10.9952 56.1203 29.3181 62.0895 31.6646 63.2833C37.8205 66.4171 35.6416 73.6014 27.8934 72.507C24.9983 72.0949 6.79728 65.742 3.92504 64.2853C1.0528 62.8285 -0.310924 58.8846 2.37085 56.5041V56.497Z' fill='%23FFFDF6' /%3E%3Cpath d='M42.0949 38.7637C41.5711 39.2622 39.5732 39.9924 38.7576 40.189C34.2604 41.2422 19.1001 43.9383 14.992 43.9312C8.60914 43.9242 7.32209 37.1488 12.373 35.0917C15.224 33.9332 35.1583 30.3735 38.1814 30.4858C42.7459 30.6613 45.4023 35.6393 42.0949 38.7637Z' fill='%23FFFDF6' /%3E%3Cpath d='M21.7872 0.259504C26.605 -1.00217 30.518 2.51912 27.8995 6.89578C24.9427 11.8356 11.7545 18.5289 7.53991 23.5114C2.71481 26.2557 -2.55163 20.2681 1.36877 16.1053C6.70139 13.4964 16.8738 1.54256 21.7872 0.259504Z' fill='%23FFFDF6' /%3E%3C/svg%3E");
	}
	
	.garant-prizes-title h2::before,
	.garant-prizes-title h2::after {
		display:none;
	}
	
	.garant-prizes-title h2 {
		width:267px;
		margin:0 auto;
		text-align:center;
	}
	
	.promo-list-grid-item,
	.promo-list-max-item {
		background-size:contain;
	}	
	
	.promo-list-print {background-image:url(../images/mobile/banner_print.svg);}
	.promo-list-585zoloto {background-image:url(../images/mobile/585gold.svg);}
	.promo-list-flowow {background-image:url(../images/mobile/flowow.svg);}
	.promo-list-litres {background-image:url(../images/mobile/litres.svg);}
	.promo-list-magnit {background-image:url(../images/mobile/magnit.svg);}
	.promo-list-goldolina {background-image:url(../images/mobile/gold-dolina.svg);}
	.promo-list-smotreshka {background-image:url(../images/mobile/smotreshka.svg);}
	.promo-list-usmall {background-image:url(../images/mobile/usmall.svg);}
	.promo-list-sputnik {background-image:url(../images/mobile/sputnik.svg);}
	.promo-list-alloptik {background-image:url(../images/mobile/alloptik.svg);}
	.promo-list-yteka {background-image:url(../images/mobile/yteka.svg);}
	.promo-list-coral {background-image:url(../images/mobile/coral.svg);}
	
	.step-block-item:nth-child(1) p {
		margin-left:0;
		padding-left:15px;
		padding-right:15px;
	}
	
	.hero-block-des,
	.gold-dolina-des {
		padding-left:25px;
		padding-right:25px;		
	}
	
	.cf7-home-wrap {
		margin:205px auto 0px auto;
	}
	
	.prizes-block-second__rzd-des {
		width: 250px;
		margin: 0 auto;		
	}
	
	.number-link-rzd.number-link-rzd-mobile {
		display:block;
	}
	
	.prizes-item-title {
		width:300px;
		margin:0 auto;
	}
}